    <div class="centreInner ">
        <div class="mainInner radius5 "> 
            <!---->
            <div class="personalBox_top">
                <?= $person ?>
            </div>
            <!---->
            <div class="titleTabBox">
                <?= $tabs ?>
            </div>
            <!---->
            <div class="forms functionBox functionBox2">
                <dl class="list">
                    <dd class="list_item clearfix">
                        <form method="GET" action="">
                            <div class="fields"> 
                                <div class="fgInput jsFgInput">
                                    <div class="imitateSelect">
                                        <label class="labelImitate" style="display: none;">学区名称</label>
                                        <input type="text" value="学区名称" name="k_name" disabled readonly="" class="imitate imitateIe imitate2">
                                    </div>
                                </div>
                                <div class="fgInput nameInput ">
                                    <div class="fgInput jsNameInput jsFgInput">
                                        <label class="labelPrev labelPrevN jslabelPrev" for="jsNameInputNF" id="jsHouseNume">请输入学区名称</label>
                                        <input type="text" value="<?=$schoolName?>" name="schoolName" id="jsNameInputNF" class="input_text w170">
                                    </div>
                                </div>
                                <p class="textFg textFg2">&nbsp;</p>
                                <div class="fgInput  nameInput "> 
                                    <p class="textFg textFg2">&nbsp;</p>
                                    <div class="fgInput"> <input type="submit" value="查询" class="btn btnCon radius5" style="cursor: pointer;"> </div>
                                </div>
                            </div>
                        </form>
                    </dd>

                </dl>
            </div>
            <div class="branchCommon_p_box">
                <div class="marketing_status_box"> 
                    <div class="fgTitleBox fgTitleBox_m radius4">
                        <table class="table">
                            <tr>
                                <td class="w175">学区</td>
                                <td class="w230">竞投状态</td>
                                <td class="w265">实时状态</td>
                                <td>操作</td>
                            </tr>
                        </table>
                    </div>

                    <!----->
                    <?php
                    if ($list) {
                        if ($bidPeriodsStatus == GrowthBidPeriods::BID_PERIODS_STATUS_ON) {//竞投中
                            require APPPATH . 'views/market_bid_school_expert/bidding.php';
                        } elseif ($bidPeriodsStatus == GrowthBidPeriods::BID_PERIODS_STATUS_NOT_START) {//竞投未开始
                            require APPPATH . 'views/market_bid_school_expert/beforebid.php';
                        } else {//结束
                            require APPPATH . 'views/market_bid_school_expert/afterbid.php';
                        }
                    } else {
                        ?>
                        <div class="marketing_text_none_tip">
                            <?php
                            if($tab=='all') {
                                if ($schoolName) {
                                    echo '很遗憾，没有找到匹配关键词的学区，换个关键词试试吧！';
                                } else {
                                    echo '很遗憾，没有符合学区专家申请条件的学区。<br>您需要拥有该学区至少4条多图房源且满足相应的等级条件，<a href="/sell/add/" class="link">先去发布房源吧&gt;&gt;</a>';
                                }
                            } else if($tab=='on') {
                                if ($schoolName) {
                                    echo '很遗憾，没有找到匹配关键词的学区，换个关键词试试吧！';
                                } else {
                                    echo '很遗憾，本期您还没有参与学区专家竞投哦！';
                                    if($bidPeriodsStatus == GrowthBidPeriods::BID_PERIODS_STATUS_ON){
                                        echo '<br><a class="link" href="/market_bid_school_expert/index/">赶快去竞投吧&gt;&gt;</a>';
                                    } 
                                }
                            }
                            ?>
                        </div>
                <?php } ?>






                    <!---->
                </div>


                <!--翻页-->
                <div class="picPreviewPagBox">
                        <?=$page?>
                </div>
                <!----> 
                <div class="branchCommon radius5 ">
                    <div class="hd ">
                        <h3 class="h3">学区专家竞投规则</h3>
                        <p class="text"><a href="http://zsb.house365.com/help/nj/?p=555" class="blod_link_m" target="_blank">查看详细说明</a></p>
                    </div>
                    <div class="mod">
                        <div class="modInner modInner_marketing" >                      
						 <p>1.竞投开放时间：每隔三天开放一次竞投，竞投日的开发时间为9：00至17：00。</p>
						 <p>2.竞投周期结束时，投入房豆最高的经纪人成为该学校的学区专家，如房豆投入数一样则竞投时间早的优先。</p>
						 <p>3.竞投成功后第二天0：00开始推广，推广期为3天。在推广期结束的最后一天9：00-17：00，开始对下一期进行竞投。</p>
						 <p>4.在竞投期间，经纪人可多次修改投入房豆数量，以竞投结束前最后一次投入的房豆参与最终的排序。</p>
						 <p>5.每次修改投入房豆数值必须高于当前投中状态的最低投入房豆值，增加房豆值必须是整数分，最少3个。</p>
						 <p>6.竞投中投入的房豆为冻结状态，投入的房豆不计入账号剩余的房豆值。</p>
						 <p>7.竞投失败后，竞投期间投入的房豆将会立即返还。</p>
						 <p>8.竞投操作不可取消。</p>

                        </div>
                    </div>
                </div>
            </div>

            <!----> 
        </div>
    </div>
    <script>
        //倒计时
        $(".t_time").each(function() {
            var x = $(this).text();
            if (x.length) {
                $(this).countdown({
                    htmlTemplate: " <span class='cd-time'>%h</span>时 <span class='cd-time'>%i</span>分 <span class='cd-time'>%s</span>秒",
                    date: x,
                    yearsText: '年',
                    monthsText: '月',
                    daysText: '天',
                    hoursText: '时',
                    minutesText: '分',
                    secondsText: '秒',
                    servertime: '<?=microtime(true)*1000?>'
                });
                /*if(parseInt($(this).children().first().text())) {
                 var st = 4-parseInt($(this).children().first().text())/4-1;
                 $(this).parent().addClass("status_m_inner0"+st);
                 } else {
                 $(this).parent().addClass("status_m_inner04");
                 }*/
            }
        });

        $(".tex_over_m span").each(function() {
            var x = $(this).text();
            if (x.length) {
                $(this).countdown({
                    htmlTemplate: '<strong class="num">%d</strong>天<strong class="num">%h</strong>时<strong class="num">%i</strong>分<strong class="num">%s</strong>秒',
                    date: x,
                    yearsText: '年',
                    monthsText: '月',
                    daysText: '天',
                    hoursText: '时',
                    minutesText: '分',
                    secondsText: '秒',
                    servertime: '<?=microtime(true)*1000?>'
                });
            }
        });
        $(function() {
            //关注
            $(".block_gz a").click(function() {
                // $("#atttention").
                var abtn = $(this);
                var c = $(this).parent();
                if (c.hasClass('attention')) {
                    $.get("/market_bid_school_expert/ajax/", {bidid: abtn.attr('bidid'), action: 'attention'}, function(data) {
                        //console.log(data);
                        if (data.result == 1) {
                            abtn.text("已关注");
                            openWin('atttention');
                            c.removeClass('attention');
                            var attentionNumber = $("#js_show_pop_zs").find(".num");
                            attentionNumber.text(parseInt(attentionNumber.text()) + 1);
                            var toU = '/market_bid_attention/helper/';
                            $("#attentionIframe").attr("src", toU + "?v=" + Math.random());
                        } else {
                            openWin('atttention_warning');
                        }
                    }, 'json');
                }
                return false;
            });

		/****modify**/
        //竞投提示
        $(".btnSubmit").click(function(){
            var btn = $(this);
            if (btn.hasClass("btnSubmitNone")) {
                return false;
            }
            var bid_id = $(this).attr('bid_id');
            var score = $("#jsNameInputNF6_" + bid_id).val();
            //提示
            var minScore = $("#jsNameInputNF6_" + bid_id).attr('default');
            var maxScore = $("#jsNameInputNF6_" + bid_id).parents(".status_bor").find(".sata span").text();
            var tipP = $("#jsNameInputNF6_" + bid_id).parents(".forms").next();
            var scored = /^\d+$/;
            if (!scored.test(score)) {
                tipP.html("请填写大于0的整数");
                return
            }
            if (isNaN(parseInt(score)) || parseInt(score) < parseInt(minScore)) {
                tipP.html("您投入的房豆不足");
                return
            }
            //return false;
            if (parseInt(score) > parseInt(maxScore)) {
                tipP.html("您投入的房豆超过了可用房豆！");
                return
            }
			$("#bid_id_2").val(bid_id);
            $("#dialogSaveDiv").html("您确定投入"+score+"房豆参与竞投吗？");
            openWin("dialogtc");
        });
        /****modify**/

            //竞投
            $("#payCredit").click(function() {
                /****modify**/
                $("#dialogtc").hide();
                //var bid_id = $(".btnSubmit").attr('bid_id');
				var bid_id = $("#bid_id_2").val();
                var score = $("#jsNameInputNF6_" + bid_id).val();  
                openWin("loadingjs");
                //return false;               
               /****modify**/
                $.get("/market_bid_school_expert/ajax/", {score: score, bid_id: bid_id, action: 'bid'}, function(data) {
                    //console.log(data);                   
                    $("#loadingjs").hide();              
                    if (data.result == 1) {
                        bidTip('success', "竞投提交成功！");
						var bidAOption = {url:'/market_bid_attention/helper/'}
                        $("#bid_attention_helper").bidAttentionHelper(bidAOption);
                        refreshBidList();
                    } else {
                        var errorCode = data.error.errorCode;
                        var error = {1: '付费经纪人才有此权限！', 2: '你的房豆不足！', 3: '该学区房源数量不足！', 4: '你的等级不够！', 5: '你投入的房豆不足！', 10: '对不起，请稍后再试！', 100: '本期竞投已结束，不能提交！', 200: '对不起，请稍后再试！'};
                        bidTip('warning', error[errorCode]);
                    }
                }, 'json');
                return false;
            });
            //刷新战况
            $(".refreshRank").click(function() {
                refreshBidList();
                return false;
                /*
                 var rankDiv = $(this).parents(".logbuch_box_m");
                 var bid_id = $(this).attr("bid_id");
                 $.get("",{bid_id:bid_id,action:'refreshRank'},function(data) {
                 if(data=='-1') {    
                 } else if(data=='-2') {    
                 } else {
                 rankDiv.find(".fraction_rank_box").html(data);
                 var n = rankDiv.find(".fraction_rank_box").find(".bid_number").val();
                 rankDiv.find(".color_title").html(n);
                 }
                 
                 });
                 return false;
                 */
            });
            $(".m_item input").keyup(function() {
                var addValue = $(this).val();
                if (addValue.length == 0) {
                    addValue = 0;
                }
                //
                addValue = parseInt(addValue);
                if (!isNaN(addValue)) {
                    var totalSpan = $(this).parents(".status_bor").find(".total span");
                    if (totalSpan.length) {
                        var defaultValue = totalSpan.attr('value');
                        totalSpan.html(parseInt(defaultValue) + addValue);
                    }
                }


            });
        })

    </script>


<!---------modify---------->
<!--确定操作弹框-->
<div id="dialogtc" class="dialog radius5">
	<div class="hd">
		<h3 class="h3">提示</h3>
		<span title="关闭" class="close close-win">&Chi;</span> </div>
	<div class="mod">
		<div class="text" id="dialogSaveDiv"></div>
		<div style="padding:20px 0 0 65px;">
                    <a id="payCredit" href='####' class="btn savePrjoect btnConColor radius5">确定</a>
                    <a href="####" class="btn btnCon radius5 close-win">取消</a>  
				 <input type="hidden" id="bid_id_2" value="">
		</div>
	</div>
</div>
<!---------modify---------->